body{
	padding: 0px;
	background-color: #222222;
}
.lion {
	width: 30%;
	display: block;
    margin-left: auto;
    margin-right: auto
}

.clinton {
	float: left;
	width: 40%;
	padding-right: 40px;
}

h1{
	font-family: 'Ultra', serif;
	text-align: center;
	color: yellow;
	letter-spacing: 0.1em;
	font-weight: 100;
	font-size: 48px;
	border-top: 1px white dashed;
	border-bottom: 1px white dashed;
	padding: 4px;
}

p, ul {
    font-family: 'Open Sans', sans-serif;
	color: white;
	font-size: 18px;
	line-height: 30px;
}

ul {
	margin-left: 12px;
	list-style-type: square;
}